﻿@import "mobiletemplate.css";
/* Help popups */
#help
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	background-color: #eee;
/*	width: 745px;*/
	padding: 0;
	margin: 0;
}

#help h1
{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #777;
}

#help h2
{
	font-size: 31px;
	font-weight: bold;
}

#help h3
{
	font-size: 30px;
	font-weight: bold;
}

#help p
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#help ul
{
	list-style-type: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
/*
#help .content
{
}

#help .header
{
	width: 745px;
}
*/
#help .body
{
	padding: 0 25px 0 25px;
/*	padding: 0px 30px 0px 30px;
	overflow: auto;
	height: 410px;*/
}

#help .paytable
{
	border: thin black solid;
	width: 80%;
}

#help .paytable th
{
	background-color: #ffeeee;
	text-decoration: underline;
}

#help .paytable td
{
	background-color: #ffffe0;
	text-align: center;
}

#help .actions span
{
	color: #801010;
	font-style: italic;
	display: block;
}

#help .keys span
{
	color: #801010;
	font-style: italic;
}


#help .simplelist
{
	list-style-type: disc;
	margin-left: 0;
	padding-left: 2em;
	text-indent: 0em;
}

#help .casinoversion
{
	float: right;
	font-size: 0.7em;
}

#png_gamehelp td.title {
	background-color: rgba(0,0,0,.2);
	padding: 5px;
}

#png_gamehelp td.desc {
    /* background-color: green; */
    padding-left: 10px;
    border: 1px solid #333;
    margin: 0;
    border-right: none;
}

#png_gamehelp td.img 
{
	/* background-color: blue; */
	height: 120px;
    width: auto;
	/* margin: 0 auto; */
	text-align: center;
	border: 1px solid #333;
	padding: 0;
	margin: 0;
}

#png_gamehelp table.main {
    width: 100%;
    border-collapse: collapse;
}

#png_gamehelp div.panel {
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
	margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
}

#png_gamehelp div.buttondetails {
	border: 1px solid black;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#png_gamehelp td.img div {
    margin-right: auto;
	margin-left: auto;
}

#png_gamehelp {
    display: block !important;
}

#gamerulesview .body {
	padding: 0 15px 0 15px !important;
	background: #fff;
	margin-bottom: 40px;
}